logo

Nooskewl issue tracker: Issue165

Title Make an audio demo to test SDL noise
Priority reminder Status resolved
Assigned To goobliata Product Nooskewl Shim
Nosy List goobliata

Created on 2017-10-26.05:18:52 by goobliata, last changed by goobliata.

Messages
msg243 (view) Author: goobliata Date: 2017-11-02.04:14:36
Could it be mono sound?
msg259 (view) Author: goobliata Date: 2017-11-07.09:46:48
It's worse in stereo, even on SDL 2.0.5.
msg319 (view) Author: goobliata Date: 2017-11-23.14:05:16
Stereo problem was in MML code. Noise was from WASAPI driver in SDL. Switching
to directsound by default fixes it in SDL 2.0.7.
History
Date User Action Args
2017-11-23 14:05:16goobliatasetstatus: accepted -> resolved
messages: + msg319
2017-11-07 09:46:48goobliatasetmessages: + msg259
2017-11-02 04:14:36goobliatasetmessages: + msg243
2017-10-26 05:18:52goobliatacreate